﻿
.umbraco-forms-form
{
	padding: 10px 0px 10px 0px;
}

.umbraco-forms-caption {
    font-size: 2em !important;
    line-height: 2em !important;
    margin-bottom: 5px;
}

.umbraco-forms-field {
    clear: both;
    overflow: auto; /* new */
}

.umbraco-forms-field-wrapper {
    /* new */
    min-height: 20px;
    width: 100%;
}

.umbraco-forms-field div label
{
	display: inline;
}

/* old styles
label.umbraco-forms-label {
    font-weight: bold;
    display: block;
    background: transparent !important;
}
*/

label.umbraco-forms-label {
    background: transparent !important; /* exisiting */
    display: flex;
    float: left;
    font-weight: bold; /* exisiting */
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.umbraco-forms-field.alternating label {
    margin-left: 0px; /* new */
}

.umbraco-forms-form small
{
	display: block;
	float: left;
	clear: both;
	padding: 5px 5px 5px 200px;
}


.umbraco-forms-form fieldset
{
	padding: 1em 1em 0em 0em;
	/* margin: 0 0 1.5em 0; */
    margin: 0;
	border: none !Important;
}

.umbraco-forms-form .umbraco-forms-navigation {
    padding: 1em 0em;
}

.umbraco-forms-form legend
{
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.2em;
	display: block;
}

.umbraco-forms-form input.text, 
.umbraco-forms-form input.title, 
.umbraco-forms-form textarea, 
.umbraco-forms-form select {
	margin: 0.5em 0;
	border: 1px solid #bbb;
}

.umbraco-forms-form select {
    /* new */
    border-radius: 2px;
    height: 36px;
    width: 160px;
}

.umbraco-forms-form input.text:focus, 
.umbraco-forms-form input.title:focus,
.umbraco-forms-form textarea:focus, 
.umbraco-forms-form select:focus {
	border: 1px solid #666;
}

.umbraco-forms-form input.text,
.umbraco-forms-form textarea {
	padding: 5px;
    display: block;
    width: 100%;
}

.umbraco-forms-form textarea
{
	height: 250px;
}
.umbraco-forms-form input.fileupload
{
	height: auto !important;
}

.umbraco-forms-form span.checkboxlist, 
.umbraco-forms-form span.radiobuttonlist, 
.umbraco-forms-form span.checkbox {
	display: block;
	float: left;
	padding: 10px;
}

.umbraco-forms-form .checkboxlist label {
    float: left; 
    clear: left;
}

.umbraco-forms-form .checkboxlist input, 
.umbraco-forms-form .radiobuttonlist input, 
.umbraco-forms-form .checkbox input {
	width: auto !important;
	height: auto !important;
	border: none !important;
	display: inline !important;
}

.umbraco-forms-field.checkbox.multiplechoice span.checkboxlist label {
    /* new */
    padding: 0;
    margin-left: 5px;
}

.umbraco-forms-field.multiplechoice span.checkboxlist input {
    /* new */
    display: inline-block;
    float: left;
    position: relative;
    top: 0px;
    bottom: 0px;
}

.umbraco-forms-form .hiddenfield {
    display:none;
}

.umbraco-forms-button {
	margin-right: 10px;
	padding: 2px 10px;
}
.umbraco-forms-error-message {
	padding: .8em;
	margin-bottom: .5em;
	border: 2px solid #FBC2C4;
}

.umbraco-forms-error-message {
	background: #FBE3E4;
	color: #8a1f11;
}

.umbraco-forms-form input.contourError, 
.umbraco-forms-form textarea.contourError,
.umbraco-forms-form input.input-validation-error, 
.umbraco-forms-form textarea.input-validation-error {
	background: #FBE3E4;
	border-color: #FBC2C4;
}

.umbraco-forms-form span.contourError, 
.umbraco-forms-form span.field-validation-error {
    color: #8a1f11 !important;
    background: transparent !important;
}

.umbraco-forms-form #recaptcha_widget_div {
    margin-left: 200px;
}

.umbraco-forms-form .field-validation-error {
    padding-left: 5px;
}

.umbraco-forms-field.alternating input {
    /* new */
    display: inline-block;
    float: left;
    position: relative;
    top: 0px;
    bottom: 0px;
}

.umbraco-forms-field.checkbox.alternating input {
    /* new */
    display: inline-block;
    float: left;
    position: relative;
    top: -24px;
    bottom: 48px;
}

.umbraco-forms-field.dropdown.checkbox label {
    /* new */
    padding-left: 20px;
}

.umbraco-forms-field.dropdown.checkbox input {
    /* new */
    display: inline-block;
    float: left;
    position: absolute;
    top: 0px;
    bottom: 0px;
}